baseURL: https://georges.tobast.fr/
languageCode: fr-fr
title: Georges
disableHugoGeneratorInject: true
enableRobotsTXT: false

params:
  picturesBase: "/pictures"
  thumbBase: "/pictures/thumb"
  sourceURL: "https://git.tobast.fr/tobast/georges"
  siteLicenseURL: "https://www.gnu.org/licenses/gpl-3.0.en.html"
  siteLicenseName: "GNU GPLv3"

privacy:
  disqus:
    disable: true
  googleAnalytics:
    disable: true
  instagram:
    disable: true
  twitter:
    disable: true
  vimeo:
    disable: true
  youtube:
    disable: true

module:
  mounts:
  # Default mounts
  - source: content
    target: content
  - source: static
    target: static
  - source: layouts
    target: layouts
  - source: data
    target: data
  - source: assets
    target: assets
  - source: i18n
    target: i18n
  - source: archetypes
    target: archetypes
  # Georges
  - source: pictures/full
    target: static/pictures
  - source: pictures/thumb
    target: static/pictures/thumb
  # Blueimp Gallery
  - source: contrib/blueimp-gallery/css
    target: static/blueimp/css
  - source: contrib/blueimp-gallery/js
    target: static/blueimp/js
  - source: contrib/blueimp-gallery/img
    target: static/blueimp/img
